<style type="text/css">

a:							{color: #385887; text-decoration:none }

a:link					{color: #385887; text-decoration:none }
a:visited				{color: #385887; text-decoration:none }
a:hover					{color: #6a8fd6; text-decoration:none }

body, p, td, th, div		{font-family: Verdana,Arial,Helvetica }

li, blockquote			{font-family: Verdana,Arial,Helvetica; color: #ffffff; font-size: 10px }

.GRhead			{color: #416f40; font-weight:bold }
.WHhead			{color: #ffffff; font-weight:bold }
.BLhead			{color: #385887; font-weight:bold }

.GRbody			{color: #416f40 }
.WHbody			{color: #ffffff }
.BLbody			{color: #385887 }


#sz5				{font-size: 24px }
#sz3				{font-size: 18px }
#sz1				{font-size: 16px }
#sz_1				{font-size: 13px }
#sz_2				{font-size: 10px }

#wt_n				{font-weight:normal }

.label {background:white;font-family: Verdana, Arial;font-size:10px;}
.label#fromaddress{font-size:13px;}
.label#toaddress{font-size:16px;}
.label#heading{color:orange;background:white;font-family: Verdana, Arial;font-size:16px;font-weight:bold;}






	.action_msg { color: red; font-size: 10px;}
	.bread_crumb_link { font-family: Verdana, Tahoma, Helvetica; font-size: 9px }
	.bread_crumb_nav { width: 100%; text-align: left}
	.cart_instruction { font-size: 15px; }
	.category_collapsed { color: black; text-decoration: none; width: 100%; cursor: pointer}
	.category_collapsed:hover { background-color: white; text-decoration: none; width: 100%; cursor: pointer}
	.category_description {margin-bottom: 10px}
	.category_expanded { border-bottom: silver solid 1px; font-weight: bold; width: 100%;cursor: pointer}
	.category_expanded_surround { border-color: silver; border-style: solid; border-width: 1px; margin-left: 2; margin-right: 2; width: 100%;}
	.category_selected { font-weight: bold; width: 100%; cursor: pointer}
	.content {background-color: white; width: 100%; margin-left: 10px; border:gray solid 1px; padding: 7px}
	
	.coupon {
		border: black dashed 3px;
		padding: 10px;
		padding-top: 15px;
		padding-bottom: 18px;
		margin-top: 0px;
		margin-bottom: 30px;
		margin-left: auto;
		margin-right: auto;
		background-color: #DBFFDB;
		width: 90%;
		color:black;
	}
	.coupon_code_field {
		width: 100px; margin: 8px 
	}
	
	.field_input { text-align: left; width: 250; }
	.field_name { padding-right: 2; position: relative; text-align: right; top: 3; vertical-align: top; width: 50px; color:white; font-size: 12px;  }
	.header { font-size: 20px; color:white; }
	.header2 { font-size: 14px; font-weight: bold; text-align: left; background-color: #CED1E0; padding: 2pt; width: 100%; border: gray solid 1px}
	
	.diag {padding: 8px; width: 100%; text-align: left; font-size: 8pt; border: gray solid 1px; background-color:#F5F5F5}
	.diag_true {color: green;}
	.diag_false {color: red;}
	.diag_code {margin-left: 6px; margin-right: 6px; margin-top: 4px; margin-bottom: 10px; font-family:"Courier New", Courier, mono; background-color: silver}
	.diag_discount {margin-left: 6px; margin-bottom: 10px; padding: 2px; padding-bottom: 10px; background-color:#E8E8E8 }
	.diag_discount_name {text-decoration:underline; margin-bottom: 2px}
	
	.discount_name {font-style: italic; text-align: left; font-weight: bold; margin-bottom: 4px}
	.discount_image {float: left;}
	.discount_description {vertical-align: middle; text-align: left;}
	.discount_conditions, .discount_product_link {
		color: gray;
		font-style: italic;
	}
	.discount_separator {height: 20px}
	
	.product_description { text-align: left; vertical-align: top; width: 100%;}
	.product_detail { padding-left: 10; padding-right: 10; text-align: center; width: 100%; }
	.product_display { background-color: white; margin-bottom: 20; text-align: center; width: 100%; }
	.product_name { color: blue; font-size: 16px; font-weight: bold; text-align: left; width: 100%; }
	.product_options_details_link:visited { text-decoration: underline; }
	.product_option_select { margin-bottom: 5px; }
	.product_price { vertical-align: middle; width: 300; }
	.product_quantity { text-align: center; vertical-align: middle; width: 50; }
	.product_section {text-align: left; color: blue; font-size: 16px; padding-top: 0px; padding-bottom: 10px;}
	
	.small_link { font-size: 7pt; font-weight: normal; }
	.small_select { font-size: 9px; }
	.stat_table { border: white solid 1px;}
	.stat_top_row { background-color: #B4B9D2; color: white; font-weight: bold;}
	.stat_top_td {border-bottom: solid white 1px; color:white;}
	.stat_td { border-bottom: silver solid 1px;color:white; font-size: 10pt; }
	.stat_td_alternate { border-bottom: silver solid 1px; background-color: #F1F3F9; font-size: 10pt;  }
	.sub_category_link { color: red; text-decoration: none; }
	.subcategory_table {width: 100%}
	.subcategory_td {text-align:center}
	.ups_window {border: black solid 1px; width: 100%}
	.ups_window_header {background-color: #804000; height: 30; color: white; font-size: 10pt; font-weight: bold; padding: 5}

	
	/* Google Checkout */
	.product-image { border:solid 1px #ccc; }
  	.product-title, .product-price, .product-shipping { 
  		color: #ffffff;
  		font-size: 18px;
  		
  		}
  	.data-cell { padding:0px 50px 0px 10px;border:solid 0px #fff;vertical-align:top}
 	.align-cart { padding-left:480px }

	
</style>